.slide-out-div {padding: 20px 30px; width:620px; background: #f15b22; min-height:107px; height:auto !important; z-index: 9999;}     
.handle{background:url('M/float_cart.png') no-repeat; background-position:top; height:147px; width:104px;}
.handle:hover{background-position:bottom;}
.open .handle,
.open .handle:hover{background-position:bottom;}

/* [ AtpCart ] */
.AtpCartEmpty { text-align: center; height:107px; display:table-cell; width:595px; vertical-align:middle; color:#fff; font-size:24px;}
.AtpCartComment {height:65px; display:table-cell; width:595px; vertical-align:middle; color:#fff; font-size:16px; line-height:1.4em;}

#cartframe{direction:rtl; background:#F55A26; height:300px;}
.popup{background:#F55A26;}

.popContainer{width:598px; min-width:598px;. width:595px; .min-width:595px;}
.popContainer .s_main{width:100%; border:none; min-height:0;}

.AtpCart {background:#F55A26;}
 
.AtpCart table { width: 100%; border-collapse: collapse; color:#fff; direction:rtl}

.AtpCart table th { border-bottom:1px solid #fff; text-align: center;  line-height:25px; height:25px; font-size:18px; font-weight:normal;}
.AtpCart table th.hId  { width: 80px; }
.AtpCart table td.dPic {width:80px; }
.AtpCart table th.hQnt {}
.AtpCart table th.hAct {  }

.AtpCart table td { border-bottom:1px solid #fff;  text-align: center; padding:10px 0; line-height:1.3em; font-size:16px;}

.AtpCart table td.pQnt input { width: 30px; text-align:center; float:right;margin-top:5px;}
.AtpCart table td.pQnt .update{background:url('/ui/nirgalim/m/save.png') no-repeat; background-position:top; width:15px; height:15px; display:inline-block; float:right; margin:3px 5px 0 0;}
.AtpCart table td.pQnt .update:hover{background-position:bottom;}

.AtpCart table td.act .delete{background:url('/ui/nirgalim/m/delete.png') no-repeat; background-position:top; width:13px; height:15px; display:inline-block;}
.AtpCart table td.act .delete:hover{background-position:bottom;}

.AtpCart table td.pQnt{width:130px;}
.AtpCart table td.pQnt .update1{border-radius: 4px; float:right; line-height: 1.0em; display: inline-block;text-decoration: none;width: 60px;margin-right: 5px;color:#d84813; padding:3px; font-size:11px !important;font-family:Arial (Hebrew);background: none repeat scroll 0 0 #f7b39e;}
.AtpCart table td.pQnt .update1:hover{ background-color:#fccdbf;}
.pName{padding: 10px 20px !important;}
.act{width:50px;}

.AtpCart table tr.pTtl td {color: #cf0b0f; font-size:18px; border:none; height:40px;}
.AtpCart table tr.pTtl td.Prc{ direction:ltr;}

.AtpCart div.Footer { text-align: center; margin-top:30px; }

.AtpCart .AC_CheckOut{background:url('m/arr.png') no-repeat 96% top; line-height:40px; padding:0 30px 0 20px;  display:inline-block; background-color:#f68d1e; font-size:16px; color:#fff;}
.AtpCart .AC_CheckOut:hover {background-color:#e23b03;}



/* --- My Account --- */
.MyAccount { overflow: hidden;  position: relative; }
.MyAccount .box { height: 290px; background:#fff; display:inline; float: right;  width: 46%; position: relative;}
.MyAccount .registeredUserBox{float:left;}
/*.MyAccount .box h2 {display: block; line-height:30px; padding-right:22px; font-size:14px; font-weight:normal; border-bottom:1px solid #f0f0f0; color: #948282;}*/

.MyAccount .box h2:after {
    border-color: #ccc transparent;
    border-style: solid;
    border-width: 15px 15px 0;
    bottom: -15px;
    content: "";
    display: block;
    left: 25px;
    position: absolute;
    width: 0;
}

.MyAccount .box h2 {
    background: #ccc;
  
    color: #fff;
  font-size:16px;
  font-weight:normal;
    padding:0 15px;
	line-height:30px;
    position: relative;
}


.MyAccount .box p { padding:15px; line-height:1.3em;}
.MyAccount .box p input { margin-top: 0.2em; }
.MyAccount .box p label{margin-right:3px;}
.MyAccount .box .act {position: absolute; bottom: 0px; width: 100%; height: 34px; }
.MyAccount .box .act a { float: right; line-height: 25px; text-decoration: none; margin-right:15px; }
.MyAccount .box .act input {background-color: #cf0b0f; background-image:url('m/category_arr.png'); background-repeat:no-repeat; background-position:88% -42px; color: #FFFFFF; display:inline-block; font-size:14px; height:23px; text-align: center; padding:0 25px 0 10px; border:none; float:left;}
.MyAccount .box .act input:hover{background-color:#aa0000;}

/* [ Login ] */
.MyAccount_Login .header { text-align: right; padding-bottom: 1em; }
.MyAccount_Login .header .title {}
.MyAccount_Login .header p{}
.MyAccount_Login .confirm-dialog input { font: bold 8pt; padding: 0.2em; width: 111px; margin: 0em 1em; }

/* [ Orders ] */

.MOrders{position:relative; width:724px; float:right;}
.MOrders h1{float:right; margin-bottom:20px;}
.MOrders .upd_profile{float:right;  margin-right:20px; border-right:1px solid #333; padding-right:20px; height:32px;}
.MOrders .upd_profile a.Update_Profile{background: url('m/arr_red.png') no-repeat right 50%; display: inline-block; line-height:32px; color: #333; padding-right:15px; font-size:14px;}
.MOrders .upd_profile a.Update_Profile:hover{color: #cf0b0f;}

.MOrders  h2{color: #cf0b0f; display: block; line-height:30px; font-size:14px; font-weight:normal;}

.MOrders h2.orderList_ttl{width:690px;}

.orderList{border:1px solid #f0f0f0; width:692px; padding:10px; float:right; background:#fff;}
.orderList_no{padding:15px; width:682px;}

.MOrders .orderList_wrap{overflow:auto; height:150px; padding:0 15px;}
table.orderList_tbl {border-collapse:separate; border-spacing :1px; width :100%; float:left; .width:95%;}
table.orderList_tbl tr{background:#f0f0f0;}
table.orderList_tbl th,
table.orderList_tbl td{padding:5px; .background:#e8e8e8; text-align:right;}
table.orderList_tbl th{font-weight:bold; background:#fff;}



iframe#orderFrame {border:medium none; width:100%; margin-top:15px;}

 div.orders_container{min-width:0; width:auto; font-size:12px; font-family:arial; color:#333;}
.MOrdersDetails{padding-bottom:10px; }
.MOrdersDetails h2{color: #cf0b0f; display: block; line-height:30px; font-size:14px; font-weight:normal;float:right; width:690px;}

.noOrder{font-weight:bold;}


/* orderView */
.orderView .orderDetails{border:1px solid #f0f0f0; width:692px; padding:10px; float:right; background:#fff; margin-bottom:20px;}
.orderView  table.List {border-collapse:collapse; width:694px; float:right; margin-bottom:1em; }
.orderView  table.List th{}
.orderView  table.List th,
.orderView  table.List td{padding:5px; border:1px solid #ddd; text-align:right; }
.orderView{width:715px; line-height:1.2em; float: right;}
.orderView h1{margin-bottom:20px;}

.orderView .act a{background:url('m/category_arr.png') no-repeat #cf0b0f; background-position:88% 50%; color: #FFFFFF; display:inline-block; font-size:14px; line-height:23px; text-align: center; padding:0 25px 0 10px; float:left;}
.orderView .act a:hover {background-color:#aa0000;}



.Login_Login .ErrIcon { margin-right:-20px; }

.headerHtml{border:none !important;}

.Login_Login .ErrIcon { margin-right:-20px; }



.Cart_LoadingImage{margin:8px 30px 0 0; float:right; }

